ERDAS IMAGINE 2015 Geodatabase Support


Version: 15 (v15.00.0000.00000, includes - ArcGIS Engine Runtime 10.1, ERDAS IMAGINE 2015 Geodatabase Support 10.1)


Release Date: Friday, December 5, 2014


ERDAS IMAGINE 2015 Geodatabase Support is the full released product, and includes ArcGIS Engine Runtime 10.1 and ERDAS IMAGINE Geodatabase Support 10.1.  If you do not have ArcGIS installed and wish to connect to an ESRI Geodatabase, install this product. You do not needed it install this product if ArcGIS is installed.

Prerequisites:
ERDAS IMAGINE 2015 (32-bit or 64-bit)

Highlights include:

  • Enables ERDAS IMAGINE 2015 to connect to an ESRI Geodatabase.
  • This installer includes an option to install ArcGIS Engine Runtime 10.1 if not present.
  • No additional license required to run this capability.

No license is required.


Thank you for your interest. Please register to download this product.

Contact Us

Still have questions? Contact us so we can answer them for you!